<!--
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<!--@subject {{trans "Header"}} @-->
<!--@vars {
"var logo_url":"Email Logo Image URL",
"var logo_alt":"Email Logo Alt Text",
"var logo_height":"Email Logo Image Height",
"var logo_width":"Email Logo Image Width",
"var template_styles|raw":"Template CSS"
} @-->

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <meta name="x-apple-disable-message-reformatting">
    <style type="text/css">
        {{var template_styles|raw}}

        {{css file="css/email.css"}}

        p,a {
          color: #262121 !important;
        }

        p {
          margin-bottom: 5px !important;
        }

        table,
        td {
          mso-table-lspace: 0pt !important;
          mso-table-rspace: 0pt !important;
        }

        img {
          -ms-interpolation-mode:bicubic;
        }

        .border-radius10 {
          border-radius: 5px;
          -moz-border-radius: 5px;
          khtml-border-radius: 5px;
          -o-border-radius: 5px;
          -webkit-border-radius: 5px;
          -ms-border-radius: 5px;
        }

        .text-center {
          text-align: center !important;
        }

        @media only screen and (max-width: 480px) {
        #templateColumns{
            width:100% !important;
        }

        .templateColumnContainer {
            display:block !important;
            width:100% !important;
        }

        .columnImage {
            height:auto !important;
            max-width:480px !important;
            width:100% !important;
        }

        .leftColumnContent {
            font-size:16px !important;
            line-height:125% !important;
            width: 50% !important;
            padding: 0 !important;
        }

        .rightColumnContent {
            font-size:16px !important;
            line-height:125% !important;
            width: 50% !important;
            padding: 0 !important;
        }
    }

    </style>
</head>
<body leftmargin="0" topmargin="0" marginwidth="0" marginheight="0" style="width:100% !important; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; margin:0; padding:0;word-spacing:normal;mso-line-height-rule: exactly;">
{{inlinecss file="css/email-inline.css"}}

<!-- Begin wrapper table -->
<table class="wrapper" role="presentation" width="600" align="center" border="0" cellpadding="0" cellspacing="0" style="padding-bottom: 0px !important; width:100% !important; max-width:600px; margin: 0 auto !important;">
    <tr>
        <td class="wrapper-inner" align="center">
            <table class="main" align="center" role="presentation" border="0" cellpadding="0" bgcolor="#ffffff" cellspacing="0" style="padding-left: 20px !important; padding-right: 20px !important;padding-top: 15px !important;">
                <tr>
                    <td class="header" bgcolor="#F7F7F7" style="border-bottom: 1px solid #707070 !important;padding-bottom:15px !important;padding-top:15px !important;margin-bottom:10px !important;margin-top:10px !important; width:100%;background-color: #F7F7F7 !important;">
                        <a class="logo" style="width:100%; display:inline-block;margin: 0 auto !important;" href="{{store url=""}}">
                            <img
                                {{if logo_width}}
                                    width="{{var logo_width}}"
                                {{else}}
                                    width="180"
                                {{/if}}

                                {{if logo_height}}
                                    height="{{var logo_height}}"
                                {{/if}}

                                src="{{var logo_url}}"
                                alt="{{var logo_alt}}"
                                border="0"
                            />
                        </a>
                    </td>
                </tr>
                <tr>
                    <td class="main-content">
                    <!-- Begin Content -->
